Subject: bug#61152: 30.0.50; [PATCH] Mention soffice in DocView info

From: Manuel Giraud <[email-masked]>
Date: Sun, 29 Jan 2023 17:24:39 +0100

Eli Zaretskii <[email-masked]> writes:

> Thanks, but how about just removing that footnote entirely?  Is it
> really needed in our manual?

Rereading it, I think that yes it could go away.  It would only grow
overtime, the next footnote talks about the needing for external tools
and those details are better explained in DocView customizations.  Do
you want me to prepare this other patch?
-- 
Manuel Giraud